#col-left, #col-right { float: left; }
/***** COLONNE DE GAUCHE *****/
#col-left { width: 780px; margin-right:20px; }
#col-left h1#titre {font-family:'citroen_regular';color:#6eccda;text-transform:uppercase;font-size:21px;font-weight:normal;margin-bottom:10px;margin-left:10px;}
#col-left h1#titre a.print {float:right;color:#706B6F;display:block;font-size:10px;text-decoration:none;text-transform:none;}
#col-left h1#titre a.print .icon { background: url("../images/details/print.png") no-repeat scroll left top transparent; display: block; float: left; height: 18px; margin-right: 5px; width: 19px; }

#col-left #ombre { width: 100%; background: url('../images/panier/common/ombre.png') no-repeat; float: left; position: relative; }
#ombre .inner { background: #fff /*url('../images/panier/common/bg-recap-container.jpg') bottom repeat-x*/; width: 723px; margin-left: 11px; padding: 0 23px; float: left; border-top: 8px solid #FFF; border-bottom: 8px solid #FFF; border-left: 5px solid #FFF; border-right: 5px solid #FFF; }
#ombre .inner h2.informations-suivantes { color: #666666; font-size: 12px; margin: 5px 0 10px 10px; }
#ombre #etapes-container { background: url('../images/panier/common/bg-etapes.jpg') no-repeat; width: 100%; height:67px;padding-top:22px;padding-bottom: 1px;}
#ombre #etapes-container ul { margin-left: 32px; }
#ombre #etapes-container ul li { float:left; margin-right: 40px; }
#ombre #etapes-container ul li a { background: url('../images/panier/common/bg-li-etapes-normal.jpg') no-repeat }
#ombre #etapes-container ul li.selected a { background: url('../images/panier/common/bg-li-etapes-selected.jpg') no-repeat }
#ombre #etapes-container ul li.last { margin: 0; }
#ombre #etapes-container ul li.panier a { background-position: 0 0; width: 66px; }
#ombre #etapes-container ul li.coordonnees a { background-position: -59px 0; width: 97px; }
#ombre #etapes-container ul li.point-vente a { background-position: -150px 0; width: 116px; }
#ombre #etapes-container ul li.panier a { background-position: -262px 0; width: 94px; }
#ombre #etapes-container ul li.recap a { background-position: -255px 0; width: 96px; }
#ombre #etapes-container ul li.confirmation a { background-position: -349px 0; width: 99px; }
#ombre #etapes-container ul li a {font-family:'citroen_regular';font-size:12px;text-decoration:none;color:#b6e5ec;display:block;padding-top:45px;text-align:center;}
#ombre #etapes-container ul li.selected a { color: #6eccda; }
a.retour, button.retour, button.cancel {margin:7px 30px 0 0 !important;padding:0 !important;float:right;
    font-family: 'citroen_bold';
    font-size: 12px;
    text-decoration: none;
    color: #646464 !important;
    background: url(../images/fleshe-010.png) left center no-repeat !important;
    padding-left: 24px !important;
    padding-bottom: 2px !important;
    display: inline-block;
}

a.retour:hover, button.retour:hover, button.cancel:hover {color:#c9dd03 !important;}

a.retour:hover {background-color:#000;}
a.retour span, button.retour span { background: url('../images/panier/common/ico-retour.png') no-repeat left 2px; padding-left: 15px; }
a.retour span { background-position: 0 1px; }
a.valider, a.suivant, button.submit {font-family: 'citroen_regular';background-color: #f27a32;color:#fff;text-decoration:none;text-align:left;padding:3px 8px;font-size:10.5px;float:right;border:4px solid #f27a32;}
a.suivant:hover {background-color:#fff;color:#f27a32;}
button.retour, button.submit, button.cancel { border: none; cursor: pointer; float: none; overflow: visible; }
a.valider span, a.suivant span, button.submit span { background: url('../images/panier/common/ico-valider.gif') no-repeat right 2px; padding-right: 30px; }
a.valider span { background-position: right 0; }
button.submit span { padding-right: 20px; }
a.suivant span, button.submit span { background: url('../images/panier/common/ico-suivant.png') no-repeat right 1px; }
a.suivant:hover span, button.submit:hover span { background: url('../images/panier/common/ico-suivant-on.png') no-repeat right 1px; }
/***** COLONNE DE DROITE *****/
#col-right { width: 170px; margin-left: 10px; }
#col-right #push-engagements { background: url('../images/panier/common/bg-nos-engagements.jpg') no-repeat; width: 146px; height: 210px; padding: 12px; }
#push-engagements h3 { color: #1a1a19; text-transform: uppercase; font-size: 14px; width: 80%; margin-bottom: 15px; }
#push-engagements li { color: #595959; font-size: 10px; background: url('../images/panier/common/ico-engagements.gif') no-repeat; border-bottom: 1px dotted #cdcdcd; padding-bottom: 15px; margin-top: 10px; text-indent: 7px; width: 150px; line-height: 11px; }
#push-engagements li.last { border: none; padding: 0; }
#push-engagements li .important { color: #c80030; }
/*-------------------- page commande ----------------------------------------------------------------*/
.etapes #ombre #etapes-container { background: url("../images/panier/common/repeat-header.png") repeat-x scroll center 0 #F1F1F1; border-bottom: 1px dotted #B5B5B5; height: 135px; }
.etapes #ombre #etapes-container.min { height:71px; border-bottom:none; }
.etapes #ombre #etapes-container .info-etap-container { background: url("../images/details/ico-suggestions2.png") no-repeat scroll 0 60% transparent; #background: url("../images/details/ico-suggestions2.png") no-repeat scroll 0 9px transparent;/*hack ie7*/
clear: both; color: #010101; font-size: 11px; margin-left: 75px; padding: 31px 35px 20px 32px; #padding: 6px 35px 20px 32px;/*hack ie7*/
}
.etapes #ombre #etapes-container.min .info-etap-container { display:none; }
.etapes .info-etap-container-commande { background: url("../images/panier/paniers.png") no-repeat scroll 0 15px transparent; color: #DC002E; font-size: 28px; padding-bottom: 20px; padding-left: 60px; padding-top: 18px; margin: 0 0 0 30px; }
.etapes .info-etap-container-commande.color { color: #DC002E; background: url("../images/panier/pass-commd.png") no-repeat scroll 0 15px transparent; margin-left: 6px; }
.etapes .info-etap-container-commande p { color: #717171; font-size: 11px; line-height: 15px; padding-left: 6px; }
.etapes #ombre #etapes-container ul li { margin-right: 31px; }
.etapes #ombre #etapes-container ul li a:hover { color:#6eccda }
.etapes #ombre #etapes-container ul li:hover, .etapes #ombre #etapes-container ul li.selected { background: url("../images/panier/common/back-lien-header.png") no-repeat scroll center bottom transparent; padding-bottom: 12px; }
.etapes #ombre #etapes-container ul li.selected a { background: url("../images/panier/common/enabel.png") no-repeat scroll 30px 0 transparent; }
.etapes #ombre #etapes-container ul li.panier a { background: url("../images/panier/common/disable-bt.png") no-repeat scroll 30px 0 transparent; }
.etapes #ombre #etapes-container ul li.coordonnees a { background: url("../images/panier/common/disable-bt.png") no-repeat scroll -82px 0 transparent; }
.etapes #ombre #etapes-container ul li.point-vente a { background: url("../images/panier/common/disable-bt.png") no-repeat scroll -219px 0 transparent; }
.etapes #ombre #etapes-container ul li.recap a { background: url("../images/panier/common/disable-bt.png") no-repeat scroll -370px 0 transparent; }
.etapes #ombre #etapes-container ul li.paiment a { background: url("../images/panier/common/disable-bt.png") no-repeat scroll -525px 0 transparent; }
.etapes #ombre #etapes-container ul li.confirmation a { background: url("../images/panier/common/disable-bt.png") no-repeat scroll -609px 0 transparent; }
.etapes #ombre #etapes-container ul li.panier a:hover, .etapes #ombre #etapes-container ul li.panier.selected a, .etapes #ombre #etapes-container ul li.panier.selected span.a { background: url("../images/panier/common/enabel.png") no-repeat scroll 30px 0 transparent; }
.etapes #ombre #etapes-container ul li.coordonnees.selected a, .etapes #ombre #etapes-container ul li.coordonnees a:hover, .etapes #ombre #etapes-container ul li.coordonnees.selected span.a { background: url("../images/panier/common/enabel.png") no-repeat scroll -82px 0 transparent; }
.etapes #ombre #etapes-container ul li.point-vente.selected a, .etapes #ombre #etapes-container ul li.point-vente a:hover, .etapes #ombre #etapes-container ul li.point-vente.selected span.a { background: url("../images/panier/common/enabel.png") no-repeat scroll -219px 0 transparent; }
.etapes #ombre #etapes-container ul li.recap.selected a, .etapes #ombre #etapes-container ul li.recap a:hover, .etapes #ombre #etapes-container ul li.recap.selected span.a { background: url("../images/panier/common/enabel.png") no-repeat scroll -370px 0 transparent; }
.etapes #ombre #etapes-container ul li.paiment.selected a, .etapes #ombre #etapes-container ul li.paiment a:hover, .etapes #ombre #etapes-container ul li.paiment.selected span.a { background: url("../images/panier/common/enabel.png") no-repeat scroll -525px 0 transparent; }
.etapes #ombre #etapes-container ul li.confirmation.selected a, .etapes #ombre #etapes-container ul li.confirmation a:hover, .etapes #ombre #etapes-container ul li.confirmation.selected span.a { background: url("../images/panier/common/enabel.png") no-repeat scroll -609px 0 transparent; }
.etapes #ombre .inner td.col1 img { margin-left: 5px; margin-right:5px; }
/** relooking**/
#col-left #ombre { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image:none !important; background-origin: padding-box; background-position: 0 0; background-repeat: no-repeat; background-size: auto auto; float: left; position: relative; width: 100%; }
/*two-cols.css (ligne 26)*/
.etapes #ombre .inner { background-image:none !important; margin-bottom:20px !important; border-width:0px !important; padding-left:0!important; width:780px !important; padding:0 !important }
#ombre .inner .left { float: left; width: 606px; margin-left:18px }
#ombre #intro.inner { font-size:16px; text-transform:uppercase; padding:7px 23px !important; width:687px !important }
#ombre .inner .slide { border-bottom:solid 1px #ededed; float:left; padding-left:16px; position:relative; width:720px; padding-bottom:50px; padding-top:20px }
.lastslide { border-bottom:none !important }
.rech { position:absolute; right:0; bottom:15px }
#ombre .inner img { float:left; display:block }
/* common.css (ligne 127)*/
#header .headband h1 span { /*color:#000*/ }
/*details.css   (ligne 115)*/
#ombre .inner .hakBorderLeft { margin-bottom:15px; }
/*------------------ paiment ----------------------*/
.etapes.paiment #ombre #etapes-container, .etapes #ombre #infos-confirmation #etapes-container { background: url("../images/panier/common/repeat-header.png") repeat-x scroll center 0 #F1F1F1; border-bottom: 0; height: 72px; }
.etapes.paiment .info-etap-container-paiment { background:none; padding-left:0; padding-top:43px }
.etapes.paiment .info-etap-container-paiment .mt-transaction { color:#595959; font-size:11px }
.etapes.paiment .top-form, .etapes.paiment .bottom-form { border-bottom: 1px solid #E4E2E2; margin-left: 30px; margin-right: 30px; padding-bottom: 45px; }
.etapes.paiment .bottom-form { padding-top: 20px; padding-bottom:25px; float: left; width: 720px; }
.etapes.paiment .top-form .form-name { width:217px; float:left; clear:none; margin-right:26px }
.etapes.paiment .top-form .form-name .jNiceInputWrapper, .etapes.paiment .top-form .form-last-name .jNiceInputWrapper { width:163px }
.form-num-control .jNiceInputWrapper { width:35px }
.etapes.paiment .top-form .form-name label { width:50px; font-size:11px; }
.etapes.paiment .top-form .form-last-name { width: 222px; width: 225px\9;/*hack ie*/ float:left; clear:none }
.etapes.paiment .top-form .form-last-name label { width:56px; font-size:11px; }
.etapes.paiment .top-form input.text { border: 1px solid #B7B3B3; font-size: 11px; width: 163px; }
.etapes.paiment .top-form .details { font-size:10px; font-weight:bold; float:left; clear:none; padding-left: 17px; color:#595959 }
.etapes.paiment .bottom-form .typ-carte label { font-size:11px; color:#595959; clear:both; float:none }
.etapes.paiment .bottom-form .typ-carte select#typecarte { margin-top:7px; width:195px; color:#595959; font-size:11px; text-transform:uppercase; border: 1px solid #B7B3B3; }
.etapes.paiment .bottom-form .typ-carte .carte-dipo img { margin-right:3px }
.etapes.paiment .bottom-form .typ-carte { width: 195px; float:left; margin-right:30px }
.etapes.paiment .bottom-form .num-carte { float: left; width: 188px; margin-right:30px }
.etapes.paiment .bottom-form .num-carte label { float:none; font-size:11px; }
.etapes.paiment .bottom-form .num-carte .form-field-date label { margin-bottom:7px }
.etapes.paiment .bottom-form .num-carte .form-field-date select#datecarte { border: 1px solid #B7B3B3; color: #595959; font-size: 11px; width: 59px; height: 17px; margin-right: 10px; }
.etapes.paiment .bottom-form .num-carte .form-field-date select#annecarte { border: 1px solid #B7B3B3; color: #595959; font-size: 11px; width: 91px; height: 17px; }
.etapes.paiment .bottom-form .num-carte input { border: 1px solid #B7B3B3; font-size: 11px; margin-top:5px; width: 163px; }
.etapes.paiment .bottom-form .num-control { float:left; width:243px }
.etapes.paiment .bottom-form .num-control .form-num-control label { font-size: 11px; clear:none }
.etapes.paiment .bottom-form .num-control .form-num-control input { width:35px; height:17px; border: 1px solid #B7B3B3; }
.etapes.paiment .bottom-form .num-control .renseigment-cart { color:#595959; font-size:10px; clear: both; }
.etapes.paiment .bottom-form .num-control .renseigment-cart img { margin-right:5px }
.etapes.paiment .bottom-form .num-control .renseigment-cart .consielle-card { padding-top:5px; line-height: 11px; color:#595959 }
.etapes.paiment #etapes-suivantes { padding-top:25px; padding-right: 30px; clear:both }
.etapes.paiment #etapes-suivantes a.retour { /*width:109px; height:37px;*/ }
.etapes.paiment #etapes-suivantes a.suivant { /*height: 37px; width: 128px; background:#dc002e*/ }
.etapes.paiment #etapes-suivantes a.suivant span { /*background: url("../images/panier/common/ico-suivant.gif") no-repeat scroll right 9px transparent; float: left; line-height: 15px; margin-left: 20px; margin-top: 4px; text-transform: uppercase;*/ }
.etapes.paiment #etapes-suivantes a.retour span { /*float: left; line-height: 15px; margin-right: 0px; margin-top: 4px; text-transform: uppercase; background-position:0 9px; padding-left:25px*/ }
.etapes .panier-articles table tbody td.col4 { padding-left:10px }
.etapes .panier-articles table tbody td.col4  select{width:55px;height:26px;}
.etapes.paiment .footer-paiment { padding-top: 25px; width: 100%; }
.etapes.paiment .footer-paiment .securit-paiment { float: left; font-size: 11px; padding-left: 28px; padding-top:50px; width: 175px; }
.etapes.paiment .footer-paiment #etapes-suivantes { float: right; padding-right: 30px; width: 295px; clear:none }
.etapes.paiment .typ-carte .jNiceSelectWrapper { width:195px !important }
.etapes.paiment .typ-carte .jNiceSelectWrapper .jNiceSelectText { background: none repeat scroll 0 0 transparent !important; border: 1px solid #B7B3B3 !important; font-size: 11px; height: 15px !important; margin-top: 5px; padding-top: 0 !important; text-transform: uppercase; width: 183px !important; }
.etapes.paiment .typ-carte .jNiceSelectWrapper ul { top: 23px; width: 189px; }
.etapes.paiment .form-field-date .jNiceWrapper, .etapes.paiment .form-field-date .annee { float:left }
.etapes.paiment .form-field-date .jNiceWrapper, .etapes.paiment .form-field-date .jNiceSelectWrapper { width: 59px !important; }
.etapes.paiment .form-field-date .jNiceSelectWrapper ul { top:18px }
.etapes.paiment .form-field-date .jNiceSelectWrapper .jNiceSelectText { padding:0; width: 59px !important; border: 1px solid #B7B3B3 !important; height: 15px; }
.etapes.paiment .form-field-date .jNiceSelectWrapper .jNiceSelectOpen { background: url("../images/select_right.png") no-repeat scroll center center transparent; display: block; height: 26px; position: absolute; right: -6px; top: -5px; width: 25px; z-index: 100; }
.etapes.paiment .form-field-date .annee .jNiceWrapper, .etapes.paiment .form-field-date .annee .jNiceSelectWrapper { width:91px !important; height:19px !important }
.etapes.paiment .form-field-date .annee .jNiceSelectWrapper .jNiceSelectText { padding:0; width: 91px !important; border: 1px solid #B7B3B3 !important; height: 15px; }
.etapes.paiment .form-field-date .annee .jNiceSelectWrapper .jNiceSelectOpen { background: url("../images/select_right.png") no-repeat scroll center center transparent; display: block; height: 26px; position: absolute; right: -6px; top: -5px; width: 25px; z-index: 100; }
.etapes.paiment .form-field-date .annee { width:91px; margin-left: 12px; }
.etapes.paiment .form-num-control { padding-left:6px }
.etapes.paiment button.retour, .etapes #infos-confirmation button.retour { background-color: #959595; color: #FFFFFF; float: right; font-size: 12px; margin-right: 5px; padding: 5px 10px; text-align: left; text-decoration: none; height: 37px; width: 109px; }
.etapes.paiment button.retour span, .etapes #infos-confirmation button.retour span { line-height:26px; float: left; margin-right: 0; padding-left: 25px; text-transform: uppercase; background: url("../images/panier/common/ico-retour.gif") no-repeat scroll left 50% transparent; }
.etapes.paiment button.retour span span, .etapes #infos-confirmation button.retour span span { background:none; padding-left:0 }
.etapes.paiment button.suivant, .etapes #infos-confirmation button.suivant { height: 44px; width: 148px; background: none repeat scroll 0 0 #DC002E; float:right }
.etapes.paiment button.suivant span { background: url("../images/panier/common/ico-suivant.png") no-repeat scroll 94% 9px transparent; float: left; line-height: 15px; margin-left: 0; text-transform: uppercase; color:#fff; font-size:12px; padding-right:30px; text-align:left; padding-left:20px; width:auto }
.etapes.paiment button.suivant span span, .etapes.paiment button.retour span span { background:none; font-family:Arial, Helvetica, sans-serif; height:auto; width:auto; line-height:normal; padding:0; margin:0 }
.etapes.paiment button.retour span { background: url("../images/panier/common/ico-retour.gif") no-repeat scroll 0 9px transparent; float: left; line-height: 15px; margin-left: 0; text-transform: uppercase; color:#fff; font-size:12px; padding-left:20px; text-align:left; padding-right:0px; width:auto }
.etapes.paiment button.retour { width:129px; height:44px; float:left }
/*-- desactiver error form paiment-*/
.etapes.paiment #ombre .error .inner img { display:none }
.etapes.paiment #ombre span.error { display:none !important }
.etapes.paiment #ombre .form-errors { display:none }
/*--end --*/
.selection #col-left h1#titre, .paiment #col-left h1#titre, .etapes #col-left h1#titre, .selectionpdv #col-left h1#titre, .select-confirm #col-left h1#titre, .select-recap #col-left h1#titre, .tous_les_accessoire #mainContent #content #col-left h1#titre { position:relative; margin-left:0; }
.selection #col-left h1#titre a.print, .paiment #col-left h1#titre a.print, .selectionpdv #col-left h1#titre a.print, .select-confirm #col-left h1#titre a.print, .select-recap #col-left h1#titre a.print, .tous_les_accessoires h1#titre a.print { position:absolute; top:-1px; right:-10px }
/*----------tous_les_accessoires----------------*/
.tous_les_accessoires #ombre #intro.inner { font-size: 13px; line-height: 17px; padding: 7px 23px 7px 15px !important; text-transform: uppercase; width: 742px !important; }
.tous_les_accessoires #content h3 { margin-left:10px; text-transform:uppercase; font-size:20px; font-weight:normal; }
.tous_les_accessoires #ombre .inner { padding: 0 0 27px !important; }
#header .headband h1 span { display:inline-block !important }
#header .headband h1 span span.majuscule { text-transform: capitalize; display:inline-block; line-height:10px; #line-height:18px; /*hack ie7*/
}
.tous_les_accessoires span.access-citroen { text-transform:uppercase }
#content.page404, #content.page500 { padding-top:17px; }
#content.page404 #col-left > h2#titre, #content.page500 #col-left > h2#titre { margin:0 0 10px 10px; }
#content.page404 #col-left img.pucebottom, #content.page500 #col-left img.pucebottom { background: none repeat scroll 0 0 #FFFFFF; border: medium none; color: #FFFFFF; display: block; height: 12px; margin: -1px 0 0 33px; width: 32px; float:none; }
#ombre .inner p.error-details { padding:26px 0 14px 0; }
/**
	**********************************************************************************************
	style lot 2
	**********************************************************************************************
*/
.etapes #mainContent #ombre #etapes-container { border:none; height:75px; background:none; width:780px; overflow:hidden; }
.etapes #mainContent #ombre #etapes-container:before, .etapes #mainContent #ombre #etapes-container:after { content: ''; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.etapes #mainContent #ombre #etapes-container:after { clear: both; }
.etapes #mainContent #ombre #etapes-container { zoom: 1; }
.etapes #mainContent #ombre #etapes-container ul li:hover, .etapes #mainContent #ombre #etapes-container ul li.selected { background:none; }
.etapes .info-etap-container-commande { display:none; }
.etapes #mainContent .accessoire-panier { padding:0 20px; }
.etapes #mainContent #ombre #etapes-container ul { margin:0; }
.etapes #mainContent #ombre #etapes-container ul li, .etapes #mainContent #ombre #etapes-container ul li:hover, .etapes #mainContent #ombre #etapes-container ul li.selected { padding:0; margin:0; width:156px; white-space:nowrap; }
.etapes #mainContent #ombre #etapes-container ul li a { white-space:nowrap; width:100%; text-align:center; }
.etapes #mainContent #ombre #etapes-container ul li a { background-image:url("../images/panier/common/disable-bt.png"); }
.etapes #mainContent #ombre #etapes-container ul li a:hover, .etapes #mainContent #ombre #etapes-container ul li.selected a { background-image:url("../images/panier/common/enabel.png"); }
.etapes #mainContent #ombre #etapes-container ul li.panier a { background-position:0 0; }
.etapes #mainContent #ombre #etapes-container ul li.coordonnees a { background-position:-156px 0; }
.etapes #mainContent #ombre #etapes-container ul li.recap a { background-position:-312px 0; }
.etapes #mainContent #ombre #etapes-container ul li.paiment a { background-position:-468px 0; }
.etapes #mainContent #ombre #etapes-container ul li.confirmation a { background-position:-624px 0; }
.etapes #mainContent #ombre #etapes-container ul li.panier a, .etapes #mainContent #ombre #etapes-container ul li.panier.selected a { background-position:0 0; }
.etapes #mainContent #ombre #etapes-container ul li.coordonnees a, .etapes #mainContent #ombre #etapes-container ul li.coordonnees.selected a { background-position:-156px 0; }
.etapes #mainContent #ombre #etapes-container ul li.recap a, .etapes #mainContent #ombre #etapes-container ul li.recap.selected a { background-position:-312px 0; }
.etapes #mainContent #ombre #etapes-container ul li.paiment a, .etapes #mainContent #ombre #etapes-container ul li.paiment.selected a { background-position:-468px 0; }
.etapes #mainContent #ombre #etapes-container ul li.confirmation a, .etapes #mainContent #ombre #etapes-container ul li.confirmation.selected a { background-position:-624px 0; }
.etapes #mainContent .panier-articles table thead .col1 {width:368px;}
.etapes #mainContent .panier-articles table thead th.col5 {}
.etapes #mainContent .detail-col-description { width:196px; }
.etapes #mainContent .detail-col-description span { display:block }
.etapes #mainContent .detail-col-description .tit-img-pt { font-weight:normal; }
.etapes #mainContent .detail-col-description .titre-vehicule { color: #DC002E; font-size: 12px; font-weight:normal; text-transform: uppercase; }
.etapes #mainContent .detail-col-description .ref-img-pt { float:none; }
.type_de_livraison.necessite_une_pose { padding:0 0 0 30px; background:url("../images/panier/common/picto-reglage.png") 0 0 no-repeat; line-height:21px; margin:10px 0; font-size:10px; display:none; height:21px; }
.necessite_une_pose .type_de_livraison.necessite_une_pose { display:block; }
.etapes #mainContent .panier-articles table tbody tr .col3 { text-align:center; color:#646464; }
.etapes #mainContent .panier-articles table tbody tr td .prix_total { font-family:'citroen_bold';font-size:12px;text-align:center;color:#646464;}
.etapes #mainContent .note-bottom .price.color { color: #DC002E; display: block; float: left; line-height: 22px; text-align: center;}
.etapes #mainContent .note-bottom .note-bottom-pt { float:left; }
.etapes #mainContent .note-bottom { white-space:inherit; padding:10px 0 10px 30px; }
.etapes #mainContent .bloc-note-bottom .title { color:#525252; background:url(../images/general/bg_title_left.png) 0 50% no-repeat; padding-left:12px; font-size:22px; margin-left:0; }

.etapes #mainContent .note-bottom .note-bottom-px a.red { color:#DC002E; }
.etapes #mainContent .note-bottom:before, .etapes #mainContent .note-bottom:after { content: ''; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.etapes #mainContent .note-bottom:after { clear: both; }
.etapes #mainContent .note-bottom { zoom: 1; }
.etapes #mainContent #ombre .panier-articles { padding-top:0; }
.etapes #mainContent #ombre .panier-articles.footer-total-payable-votre-commande-en-ligne .right-block { margin:0; }
.etapes #mainContent #ombre .panier-articles.footer-total-payable-votre-commande-en-ligne .right-block .price.color { width:inherit; padding-left:5px; }
.etapes #mainContent a { padding-top:3px; padding-bottom:3px; width:auto; }
.etapes #mainContent #col-right a { padding-top:0px; padding-bottom:5px; }
.etapes #mainContent .panier-articles table tbody tr.even td { background-color:#FFF !important; line-height: 14px;}
.etapes #mainContent .panier-articles table tbody tr.odd td { background-color:#F9F9F9 !important; }
.etapes #mainContent .note-bottom-px .div_option_radio { padding:2px 0; }
.etapes #mainContent .note-bottom-px .div_option_radio:before, .etapes #mainContent .note-bottom-px .div_option_radio:after { content: ''; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.etapes #mainContent .note-bottom-px .div_option_radio:after { clear: both; }
.etapes #mainContent .note-bottom-px .div_option_radio { zoom: 1; }
.etapes #mainContent .mode_de_livraison_ne_necessite_pas_une_pose input[type=radio], .etapes #mainContent .mode_de_livraison_ne_necessite_pas_une_pose label { float:left; margin-left:0; }
.etapes #mainContent .mode_de_livraison_ne_necessite_pas_une_pose label { line-height:16px; *line-height:20px;
}
.etapes #mainContent .mode_de_livraison_ne_necessite_pas_une_pose .frais-livraison { text-align:right; color:#000; font-size:12px; display:none; }
.etapes #mainContent .mode_de_livraison_ne_necessite_pas_une_pose .frais-livraison .montant { color:#DC002E; font-size:12px; font-weight:bold; }
.etapes #mainContent .mode_de_livraison_qui_necessite_une_pose .frais-livraison { text-align:right; color:#000; font-size:12px; display:none; }
.etapes #mainContent .mode_de_livraison_qui_necessite_une_pose .frais-livraison .montant { color:#DC002E; font-size:12px; font-weight:bold; }
/*.footer-votre-commande-en-ligne .note-bottom .etapes #mainContent .note-bottom*/
.etapes #mainContent #col-right { margin-top: 56px; }
.etapes #mainContent .button.them01, .etapes #mainContent .button.them02 { display:block }
.etapes #mainContent .arrow, .etapes #mainContent .border {}
.etapes #mainContent .button { padding:0; margin:0 }
.etapes.paiment .mt-transaction { margin:10px 0 25px 30px; font-size:13px; font-weight: bold ; display:block}
.etapes.paiment .footer-paiment #etapes-suivantes { width:430px; padding-right:0px; clear:both }
.etapes.paiment #mainContent a.suivant { padding-left:15px }
.etapes.paiment #mainContent a.suivant span { padding-right:15px }
.etapes.paiment .footer-paiment .securit-paiment { padding-top:10px; }
.etapes.paiment #infos-recap .form-buttons { width: 430px; }
.etapes #mainContent .detail-col-description .type_de_livraison.necessite_une_pose span { padding-top:6px;}
.etapes #mainContent .detail-col-description a .type_de_livraison.necessite_une_pose span { color:#242424;}

